<div id="play-by-play">
	<div *ngFor="let period of playByPlayData">
		<div class="period-header" fxLayoutAlign="center center">
			<div class="typ-subheading-1-bold">Start of {{ period.period }}</div>
		</div>
		
		<div *ngFor="let play of period.plays" class="play-row" fxLayout="row" fxLayoutAlign="center center">
			<div class="home typ-body-1" fxFlex><span *ngIf="play.team == 'home'">{{ play.playDescription }}</span></div>
			<div class="time typ-subheading-2-bold">{{ play.time }}</div>
			<div class="away typ-body-1" fxFlex><span *ngIf="play.team == 'away'">{{ play.playDescription }}</span></div>
		</div>
	</div>
</div>